.home-left-advert-content {
	  background-image:url('../img/home-left-advert-bg.jpg');
    background-size: 100% 100%;
    height:490px;
    width:470px;
   	border: 1px solid black;
    position:relative;
}
.home-left-advert{
	border:none;
}
.home-left-advert a{
	color: #000;
}
.home-left-advert a:hover{
	text-decoration:none;
}

.box{
	background: #fff;
	box-shadow: 3px 3px 3px #000;
}

.box-1 {
 position: absolute;
 top:10px;
 left:10px;
 width: 450px;
 height: 82px;
 padding:8px 0px;
 text-align:center;
 font-size:16px;
 color:#000;
 line-height:18px;
}

.box-1 h1{
 margin:0;
 padding:0;
 font-size:16px;
 font-weight:normal;
 line-height:18px;
}

.box-2 {
position: absolute;
top:140px;
left:45px;
 width: 360px;
 height: 90px;
 padding:0 8px 8px 8px;
}

.box-2 h2{
	background:none;
	color: #000;
	padding:3px 0 0 0;
	margin:0;
	font-weight:bolder;
}

.box-2 p {
	padding:0;
	margin:0;
}

.box-2 .list strong,
.box-2 .list .italics strong{
	margin-top:0;
	font-size:15px;
	font-weight:bold;
}

.box-3 {
position: absolute;
top:270px;
 left:10px;
 width: 450px;
 height: 135px;
 padding:8px 0px;
 color:#000;
 font-size:14px;
}

.box-3 span{
	padding-left:5px;
}

.box-3 ol{
	margin-top:0;
	margin-left:20px;
	font-weight:normal;
}

.footer {
position: absolute;
top:440px;
width:370px;
left:50px;
	text-align:center;
}

.footer h2{
	background:none;
	color: #00606d;
	padding:3px 0 0 0;
	margin:0;
	font-weight:bolder;
	text-align:center;
}

.list {
	font-weight:bold;
	color: #00606d;
}

.sell {
	font-weight:bold;
	color: #d83459;
}

.trade {
	font-weight:bold;
	color: #f17d4a;
}

.italics {
	font-style:italic;
}
